name: Views
type: module
description: 'Create customized lists and queries from your database.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - filter

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
